/*Common*/
.primary-text{
    color: var(--text-primary);
}
.secondary-text{
    color: var(--text-secondary);
}

.vertical-margin{
    margin-top: 100px;
    margin-bottom: 100px;
}
.fw-bold{
    font-weight: 600;
}
.big{
    font-size: 24px;
}
@media(max-width:768px){
    .w-md-100{
        width: 100%;
    }
    .big{
        font-size: 20px;
    }
}
/* .vertical-margin:has(+footer){
    margin-bottom: 0px;
} */
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}
@media (min-width: 1440px) {
	.container {
		max-width: 1320px;
	}
}
@media (min-width: 1920px) {
	.container {
		max-width: 1770px;
	}
}
@media (max-width: 991px) {
    .vertical-margin{
        margin-top: 80px;
        margin-bottom: 80px;
    }

}
.bg-color{
    background: #F1F5FF;
}
.white-icon img{
    filter:contrast(0) brightness(500%);
}
.black-icon img{
    filter:contrast(100%) brightness(0);
}

/*Owl*/
.owl-carousel .owl-stage-outer{
    overflow-y: clip;
}

.owl-carousel-books .owl-dots,
.owl-carousel-courses .owl-dots,
.owl-reviews-course-page .owl-dots{
    margin-top: 0;
    margin-bottom: 30px;
}
.owl-carousel-books .owl-nav .owl-prev,
.owl-carousel-books .owl-nav .owl-next,
.owl-carousel-courses .owl-nav .owl-prev,
.owl-carousel-courses .owl-nav .owl-next,
.owl-reviews-course-page .owl-nav .owl-prev,
.owl-reviews-course-page .owl-nav .owl-next{
    top: -18%;
    width: 48px;
    height: 48px;
    border-radius: 16px;
    border: 1px solid #030F0F;
    background: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.owl-reviews-course-page .owl-nav .owl-prev,
.owl-reviews-course-page .owl-nav .owl-next{
    top: calc(100% + 30px);
}
.owl-carousel-books .owl-nav .owl-prev:hover,
.owl-carousel-books .owl-nav .owl-next:hover,
.owl-carousel-courses .owl-nav .owl-prev:hover,
.owl-carousel-courses .owl-nav .owl-next:hover,
.owl-reviews-course-page .owl-nav .owl-prev:hover,
.owl-reviews-course-page .owl-nav .owl-next:hover{
    background: var(--accent);
}
.owl-carousel-books .owl-nav .owl-prev,
.owl-carousel-courses .owl-nav .owl-prev{
    left: unset;
    right: 60px;
}
.owl-reviews-course-page .owl-nav .owl-prev{
    left: unset;
    right: calc(48% + 30px);
}
.owl-carousel-books .owl-nav .owl-prev::before,
.owl-carousel-courses .owl-nav .owl-prev::before,
.owl-reviews-course-page .owl-nav .owl-prev::before{
    content: url('/assets/template/images/icons/banner-left-arrow.svg');
}
.owl-carousel-books .owl-nav .owl-next,
.owl-carousel-courses .owl-nav .owl-next{
    right: 0;
}
.owl-reviews-course-page .owl-nav .owl-next{
    right: calc(48% - 30px);
}
.owl-carousel-books .owl-nav .owl-next::before,
.owl-carousel-courses .owl-nav .owl-next::before,
.owl-reviews-course-page .owl-nav .owl-next::before{
    content: url('/assets/template/images/icons/banner-right-arrow.svg');
}

/*pagination*/
.pagination{
    gap: 12px;
    margin-top: 30px;
}
.page-link {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    width: 48px;
    height: 48px;
    line-height: 150%;
    color: var(--text-primary);
    font-weight: 600;
    background-color: #ffffff;
    border: none;
    border-radius: 8px;
}
.page-item.active .page-link {
    z-index: 2;
    color: var(--text-primary);
    background: var(--accent-gradient);
    border: none;
}
.page-item.disabled .page-link {
    color: var(--text-primary);
    pointer-events: none;
    background-color: #ebebeb;
    border: none;
    opacity: 0.8;
}
.page-item:first-child .page-link, .page-item:last-child .page-link{
    border-radius: 8px;
}
.page-link:focus, .page-link:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: var(--accent);
    border-color: none;
}
.page-link:focus img, .page-link:hover img{
    filter: contrast(0) brightness(500);
}
@media(max-width:768px){
    .pagination{
        margin-top: 10px;
    }
}

/*breadcrumbs*/
.breadcrumbs-custom h1{
    font-size: 32px;
    text-transform: none;
}
@media (min-width: 768px) {
	.breadcrumbs-custom h1{
		font-size: 36px;
	}
}
@media (min-width: 1200px) {
	.breadcrumbs-custom h1{
		font-size: 48px;
	}
}
@media (min-width: 1600px) {
	.breadcrumbs-custom h1{
		font-size: 52px;
	}
}
/*Banner*/
.swiper-slide {
    background: #fff;
    position: relative;
}
.swiper-type-1 .swiper-slide .swiper-slide-caption{
    position: relative;
    z-index: 5;
}
.swiper-type-1{
    min-height: 520px;
}
@media (min-width:768px){
    .swiper-type-1 .button{
        padding-left: 80px;
        padding-right: 80px;
        min-width: 50%;
    }
}
@media (min-width:991px){
    .swiper-type-1 .swiper-slide{
        background-size: contain !important;
        background-repeat: no-repeat !important;
        background-position: 100% center !important;
        height: 750px;
    }
    .swiper-type-1 .swiper-slide::after{
        background: linear-gradient(90deg, #FFFFFF 10%, rgba(255, 255, 255, 0) 100%);

        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

}
@media (max-width: 991px) {
    .swiper-type-1 .swiper-slide{
        background-repeat: no-repeat !important;
        background-position: center !important;
        height: 550px;
    }
    .swiper-type-1 .swiper-slide::after {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.9) 21.1%, rgba(255, 255, 255, 0.9) 46.97%, rgba(255, 255, 255, 0) 89.66%);
    }
    .swiper-type-1 .swiper-slide .swiper-slide-caption{
        height: 100%;
    }
}
@media (max-width: 768px) {
    .swiper-type-1 .swiper-slide::after {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.9) 5%, rgba(255, 255, 255, 0.9) 46.97%, rgba(255, 255, 255, 0) 89.66%);
    }
}
/*header*/
.header-search input{
    border-radius: 16px;
    padding-left: 48px;
}
.header-search {
    position: relative;
}
.header-search::after{
    position: absolute;
    z-index: 10;
    top: 6px;
    left: 12px;
    content: "\f43b";
    display: inline-block !important;
    font-family: 'Material Design Icons';
    font-size: 24px;
    color: var(--text-primary);
}
.rd-navbar-nav-wrap{
    gap: 40px;
}
.rd-search-form-submit{
    background: transparent;
    left: 16px;
    margin-top: 18px;
}
.rd-navbar-contacts{
    gap: 30px;
}
.rd-navbar-contacts > div{
    gap: 15px;
}
.rd-navbar-contacts a{
    color: #fff;
}


.header-buttons{
    gap: 2.5rem;
}
.header-buttons .button{
    font-size: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
}
.rd-panel-mobile{
    display: none;
}
.rd-panel-mobile{
    flex-direction: column;
    position: fixed;
    top: 77px;
    z-index: 999;
    background: #fff;
    gap: 20px;
    padding: 20px 15px;
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    width: 50vw;
    min-width: 450px;
    transform: translate(-100px);
    transition: 0.3s ease-in-out;
}
.rd-navbar-mobile{
    padding: 12px 15px;
    display: flex;
    justify-content: space-between;
}
.rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle{
    position: absolute;
    top: 8px;
    left: 12px;
    color: var(--text-secondary);
    z-index: 10;
}
.rd-navbar-static .rd-navbar-search form{
    width: 100%;
}
.ui-widget.ui-widget-content{
    border: 1px solid var(--accent);
    border-radius: 8px;
}
.rd-navbar-brand{
    width: 80px;
}
.logo-footer{
    width: 80px;
}
.rd-navbar-contacts-social img{
    width: 32px;
    height: 32px;
}
.rd-navbar-nav li:has(>.rd-navbar-submenu-toggle){
    margin-right: 16px;
}
.rd-navbar-inner.fixed{
    position: fixed;
    top: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
}
@media(max-width:1440px){
    .header-buttons{
        gap: 1rem;
    }
    .header-buttons .button{
        padding: 8px 10px;
        min-width: 160px;
    }
    .rd-navbar-brand .brand span{
        width: 80px;
    }
    .rd-navbar-static .rd-navbar-nav > li > a,
    .rd-navbar-static .rd-navbar-nav > li.active > span{
        font-size: 16px;
    }
    .rd-navbar-brand {
        width: 80px;
    }

}
@media(min-width:1200px){
    .rd-panel-mobile{
        display: none;
    }
}
@media(max-width:1200px){
    .rd-navbar-contacts{
        width: 100%;
    }
    .rd-navbar-brand{
        width: 80px;
    }
    .rd-navbar-inner{
        padding: 12px 0;
    }

    .rd-panel-mobile.active{
        display: flex;
        transform: translate(0px);
    }
    .rd-navbar-shop-header .rd-navbar-fixed .rd-navbar-search{
        position: relative;
        right: unset;
    }
    .rd-navbar-search form{
        display: none;
        position: absolute;
        top: 55px;
        right: -50px;
        width: 40vw;
    }
    .rd-navbar-search.active form{
        display: block;
    }
}
@media(max-width:991px){
    .rd-navbar-nav li{
        width: 100%;
    }
    .rd-navbar-nav li:has(>.rd-navbar-submenu-toggle){
        margin-left: 0;
        position: relative;
    }
    .rd-navbar-fixed .rd-navbar-nav > li > a,
    .rd-navbar-fixed .rd-navbar-nav  > li > span{
        width: 60%;
    }
    .rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle::after{
		display: none;
	}
    .rd-panel-mobile .rd-navbar-nav > li > .rd-navbar-submenu-toggle{
        width: 40px;
        height: 40px;
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        right: 24px;
    }
    .rd-panel-mobile .rd-navbar-nav > li > .rd-navbar-submenu-toggle::before{
        right: 0;
        font-size: 28px;
    }
    .rd-panel-mobile .rd-navbar-nav > li > .rd-navbar-submenu-toggle:has(+.rd-navbar-dropdown.open)::before{
        top: 0;
        transform: rotate(180deg);
    }
     .rd-panel-mobile .rd-navbar-nav > li > .rd-navbar-submenu-toggle:has(+.rd-navbar-dropdown.open){
        top: 0;
        transform: none;
    }
    .rd-navbar-fixed .rd-navbar-nav li > span{
        color: var(--accent);
    }
    .rd-navbar-fixed .rd-navbar-dropdown.open{
        display: block;
    }

}
@media(max-width:768px){
    .rd-navbar-search form{
        width: 80vw;
    }
}
@media(max-width:567px){
    .rd-panel-mobile{
        min-width: unset;
        width: 100vw;
    }
}

@media(max-width:360px){
    .rd-navbar-brand{
        width: 80px;
    }
}
/*footer*/
footer{
    background: #030F0F;
    color: #fff;
}
footer a{
    color: #fff;
}
.footer-top{
    padding: 40px 0;
}
.footer-bottom{
    padding: 20px 0;
}
.footer-title{
    font-weight: 600;
    margin-bottom: 20px;
}
.footer-list > *:not(:last-child){
    margin-bottom: 12px;
}
.footer-contacts__item{
    gap: 8px;
}
.footer-social,
.logo-footer .brand{
    gap: 12px;
    margin-bottom: 20px;
}
.logo-footer .brand span{
    color: var(--accent);
    max-width: 178px;
}
.footer-bottom{
    color: #FFFFFF99;
}
.footer-top > div {
    padding: 0 15px;
}
@media(min-width:1920px){
    .footer-top > div {
        padding: 0 80px;
    }
}
@media(min-width:1440px){
    .footer-top > div {
        padding: 0 40px;
    }
}
@media(min-width:1200px){
    .footer-top > div {
        padding: 0 30px;
    }
}
@media(max-width:991px){
    .footer-top > div{
        margin-bottom: 30px;
    }
}

/*modals*/

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 70vw;
		margin: 30px auto;
	}
}
.modal-content{
    border-radius: 8px;
    border: none;
}
.modal-header{
    position: relative;
}
.modal .btn-close{
    position: absolute;
    right: 16px;
    background: transparent;
    border: none;
    cursor: pointer;
}
.modal .heading-3{
    width: 90%;
}
@media (min-width: 768px) {
	.modal-header{
        padding: 30px 30px 15px 30px;
    }
    .modal-body{
        padding: 15px 30px 30px 30px;
    }
}

/*faq*/
.faq-cta{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 40px;
    border: 1px solid #DCDDDD;
    border-radius: 8px;
    text-align: center;
}
.faq-cta > p,.faq-cta > button{
    margin-top: 0;
}
.faq-cta img{
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.faq-cta-title{
    font-weight: 600;
    font-size: 24px;
    color: var(--text-primary);
    line-height: 150%;
}
.faq-item{
    margin-bottom: 30px;
}
.faq-item-question-wrap{
    position: relative;
}
.faq-item-question-wrap::after{
    position: absolute;
    content: '';
    top: 5%;
    left: 2px;
    width: 99.8%;
    height: 100%;
    border-radius: 8px;
    background: var(--accent-gradient);
}
.faq-item-question{
    position: relative;
    border-radius: 8px;
    z-index: 10;
    /* border-bottom: 4px solid var(--accent); */
    /* border-width: 4px;
    border-style: solid;
    border-image: var(--accent-gradient); */
    padding: 12px;
    padding-left: 52px;
    background: #F1F5FF;
    font-size: 24px;
    font-weight: 600;
    line-height: 150%;
}
.faq-item-question::before{
    position: absolute;
    content: '';
    top: 10px;
    left: 6px;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 16px;
    background: linear-gradient(#030F0F, #030F0F), linear-gradient(#030F0F, #030F0F);
    background-position: center;
    background-size: 50% 2px, 2px 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: transform 0.3s ease;
}
.faq-item.open .faq-item-question::before{
    background: linear-gradient(#030F0F, #030F0F);
    background-position: center;
    background-size: 50% 2px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}
.faq-item-answer{
    display: none;
    padding: 20px 12px 0;
}
.faq-item.open .faq-item-answer{
    display: block;
}
@media(max-width:991px){

    .faq-cta{
        padding: 20px;
    }
    .faq-cta img{
        width: 60px;
        height: 60px;
    }
}
@media(max-width:768px){
    .faq-item-question{
        font-size: 20px;
    }
}
/*review*/
.slider-widget{
    position: relative;
}
.slider-widget .owl-dots{
    display: none;
}

.slider-widget .slider-widget-aside{
    border-radius: 0 8px 8px 0;
}

.section-reviews-main{
    padding: 0 75px;
}
.section-reviews-main .owl-stage-outer{
    margin-right: 2px;
}
.ec-message-main.ec-message{
    background: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0;
    border-radius: 8px 0 0 8px;
}
.ec-message-main.ec-message.review-border{
    border-radius: 8px;
    border: 1px solid #DCDDDD;
    margin-bottom: 30px;
}
.ec-message-main .ec-message__header-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.ec-message-main .ec-message__header{
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0;
}
.ec-message-main .ec-message__meta{
    display: flex;
    flex-direction: column;
}
.ec-message-main .ec-message__author{
    font-size: 18px;
    font-weight: 600;
    color: var(--text-primary);
}
.ec-message-main .ec-message__date{
    font-size: 18px;
    color: var(--text-secondary);
}

.ec-message-main .ec-stars{
    margin-left: auto;
}
.ec-message-main .ec-text{
    height: 200px;
    overflow-y: auto;
    margin: 0;
}
.leave-review-block{
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 20px 40px;
    background: #F1F5FF;
    border-radius: 8px;
}
.leave-review-block button{
    margin-left: auto;
}

@media (max-width:1250px) {
    .ec-message-main .ec-message__header-wrap{
        flex-direction: column;
        justify-content: unset;
        align-items: start;
    }
    .ec-message-main .ec-stars {
        margin-left: 0;
    }
}
@media (max-width:1200px) {
    .section-reviews-main{
        padding: 0 45px;
    }
}
@media(max-width:991px){
    .leave-review-block{
        flex-direction: column;
        gap: 20px;
        padding: 20px;
    }
    .leave-review-block button{
        margin-left: unset;
    }
}
@media(min-width:768px){
    .slider-widget::after{
        position: absolute;
        content: ' ';
        top: -2px;
        left: -2px;
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        background: var(--accent-gradient);
        border-radius: 8px;
        z-index: 0;
    }
}
@media (max-width:768px) {
    .section-reviews-main{
        padding: 0 25px;
    }
    .slider-widget .owl-dots{
        display: block;
    }
    .slider-widget .slider-widget-aside{
        display: none;
    }
    .owl-carousel-widget{
        width: 100%;
    }
    .ec-message-main.ec-message{
        border-radius: 8px;
    }
    .slider-widget{
        background: transparent;
    }
    .section-reviews-main .owl-stage-outer {
        margin-right: 0;
        z-index: 1;
        position: relative;
        overflow: visible;
        background: #fff;
    }
    .section-reviews-main .owl-carousel .owl-stage{
        z-index: 1;
    }
    .section-reviews-main .owl-stage-outer::after{
        position: absolute;
        content: ' ';
        top: -2px;
        left: -2px;
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        background: var(--accent-gradient);
        border-radius: 8px;
        z-index: 0;
    }
}
@media(max-width:576px){
    .ec-message-main .ec-text {
        height: 175px;
    }
}
.owl-reviews-course-page .ec-message{
    align-items: center;
}
.owl-reviews-course-page .ec-stars{
    margin-left: unset;
    transform: scale(1.5);
}
.owl-reviews-course-page .ec-message__footer{
    display: flex;
    gap: 8px;
}
.owl-reviews-course-page .owl-item:has(+.owl-item.active.center)::after{
    content: '';
    position: absolute;
    top: 0;
    left: -50%;
    width: 150%;
    height: 100%;
    background: linear-gradient(90deg, #FFFFFF 52.22%, rgba(255, 255, 255, 0) 100%);
}
.owl-reviews-course-page .owl-item.active.center + .owl-item::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 47.78%);
}
.reviews-course-page .container-fluid {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 576px) {
	.reviews-course-page .container-fluid {
		max-width: 540px;
	}
}

@media (max-width: 768px) {
	.reviews-course-page .container-fluid {
		max-width: 720px;
	}
}
/*counter*/
.section-counter-main{
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 0 75px;
}
.section-counter-main::after{
    position: absolute;
    content: ' ';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #05084E99;
}
.counter-wrap{
    position: relative;
    z-index: 2;
    color: #fff;
}
.counter-wrap .heading-2{
    color: #fff;
}
.counter-wrap p{
    margin-top: 0;
    font-size: 18px;
}
@media (max-width:1200px) {
    .section-counter-main{
        padding: 0 45px;
    }
}
@media (max-width:768px) {
    .section-counter-main{
        padding: 0 25px;
    }
    .counter-wrap p{
        font-size: 16px;
    }
}
/*product*/
.product-info > *{
    margin-bottom: 20px;
}
.product-price{
    min-width: 150px;
    font-family: 'Stix Two', sans-serif;
    font-weight: 500;
    font-size: 40px;
    text-transform: uppercase;
    color: var(--text-primary);
}
.flexslider-thumbnails .flex-viewport .slides li img{
    height: 550px;
    object-fit: cover;
}
.flex-control-thumbs img{
    height: 100px;
    width: 100px;
    object-fit: contain;
}


.product-options ul {
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 16px;
}

.product-options li{
width: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.product-options .option-between{
  flex-grow: 1;
  border-bottom: 1px dotted #DCDDDD;
}

.product-options a,
.product-options span{
    text-align: right;
  font-weight: 600;
  margin-left: 5px;
      line-height: 24px;
}

.product-options a{
  color: var(--body-text-color);
}

.product-options a:hover{
  color:var(--accent)
}
@media (min-width: 1200px) {
  .product-options li {
    min-width: 520px;
  }
}

@media (max-width: 1199px) {
  .product-options li {
    width: 100%;
  }
}
@media(max-width:768px){
    .product-price{
        font-size: 32px;
    }
}


   .gallery-container .swiper {
    width: 100%;
    height: 100%;
  }

  .gallery-container .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .gallery-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* Контейнер галереи */
  .gallery-container {
    display: flex;
    flex-direction: row;
    height: 600px;
    gap: 10px;
  }

  /* Основной слайдер */
  .gallery-container .mySwiper2 {
    flex: 1;
    height: 100%;
    width: 80%;
  }

  /* Слайдер миниатюр (вертикальный) */
  .gallery-container .mySwiper {
    height: 100%;
    width: 20%;
    padding: 0;
  }

  .gallery-container .mySwiper .swiper-slide {
    width: 100%;
    height: auto;
    opacity: 0.4;
    cursor: pointer;
    padding: 10px;
    border-radius: 8px;  
    background: transparent;
  }
    .gallery-container .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
        border: 1px solid #DCDDDD;   
    }
    .gallery-container .mySwiper .swiper-wrapper {
        flex-direction: column;
    }

  .gallery-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* Адаптивность */
  @media (max-width: 768px) {
    .gallery-container {
      flex-direction: column-reverse;
      height: 600px;
    }
    
    .gallery-container .mySwiper {
      width: 100%;
      height: 20%;
    }
    
    .gallery-container .mySwiper2 {
      width: 100%;
      height: 80%;
    }
    
    .gallery-container .mySwiper .swiper-wrapper {
      flex-direction: row;
    }
    
    .gallery-container .mySwiper .swiper-slide {
      width: 25%;
      height: 100%;
    }
  }

/*course*/
.courses-list-title{
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 24px;
    color: var(--text-primary);
}
.courses-list ul{
    padding-left: 20px;

}
.courses-list ul li{
    position: relative;
    margin-left: 24px;
}
.courses-list ul li.active,
.courses-list ul li:hover{
    margin-left: 32px;
    font-weight: 600;
}
.courses-list ul li::after{
    content: url(/assets/template/images/icons/breadcrumbs-arrow.svg);
    position: absolute;
    left: -32px;
}
.box-minimal._course{
    background: #F1F5FF;
    padding: 20px;
    border-radius: 8px;
}
.course_detail_features-section{
    position: relative;
}
.course_detail_features-section >.container{
    position: relative;
    z-index: 2;
}
.course_detail_features-section::after{
    z-index: 1;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #05084E99;
}

.course_detail_features-item{
    background: #FFFFFF33;
    color: #fff;
    backdrop-filter: blur(8px);
    border-radius: 8px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 18px;
    min-height: 210px;
    height: max-content;
}
.course_detail_features-item .heading-4{
     color: #fff;
}
.course_detail_features-item .item-text{
    font-size: 24px;
}
@media(min-width:1600px){
    .box-minimal._course{
        height: 100%;
        margin-bottom: 0;
    }
}
@media(max-width:768px){
    .course_detail_features-item .item-text{
        font-size: 20px;
    }
}
.rd-navbar-brand{
    font-size: 14px;
}

.brand-inline {
    display: flex !important;
    align-items: center;
    flex-direction: row;
    width: max-content;
}

.brand-inline img {
    max-width: 80px !important;
    max-height: 80px !important;
    width: auto !important;
    height: auto !important;
    flex-shrink: 0;
}

.brand-inline p {
    margin: 0;
    font-size: 12px;
    line-height: 1.2;
    max-width: 120px;
    white-space: normal;
    color: #333;
}

@media (max-width: 1199px) {
    .brand-inline p {
    }
}

